ALTER TABLE  `purchase_orders` ADD  `currency_id` INT NOT NULL;

ALTER TABLE `purchase_orders`  ADD `ordered_from` TEXT NOT NULL,  ADD `description` TEXT NOT NULL,  ADD `dispatch_by` VARCHAR(255) NOT NULL,  ADD `deliver_to` TEXT NOT NULL,  ADD `shipping_instructions` TEXT NOT NULL;

ALTER TABLE  `purchase_orders` ADD  `jobs_text` VARCHAR( 512 ) NOT NULL
